
#wrapper {
	width:100%;
	padding-top:0px;
}

/*-----------------------------------------------------------------------------------*/
/*	3. CAROUSEL
/*-----------------------------------------------------------------------------------*/

#wrapper .d-carousel ul li {
	/*background: none;
	background-color: #FFF;
	-webkit-box-shadow: 0px 1px 2px 0px #b7b7b7;
	-moz-box-shadow: 0px 1px 2px 0px #b7b7b7;
	box-shadow: 0px 1px 2px 0px #b7b7b7; */
	list-style:none;
	width:312px;
	height:107px;
	margin-left:0px;
	
}

.jcarousel-direction-rtl {
	direction: rtl;
}

.d-carousel h4 {
	margin: 5px 0 5px 0;
}

.d-carousel .jcarousel-container {
	display: block;
	/*overflow: hidden;
	margin-bottom: 0px;*/
}

.d-carousel .jcarousel-item {
	width:312px;
	height:107px;
}

.d-carousel .jcarousel-container-horizontal {
	width:100%;
	height:107px;
	padding:0px;
	padding-left:0px;
}

.d-carousel .jcarousel-item-horizontal {
	margin-left: 3px;
	margin-bottom: 3px;
	margin-top: 3px;
	margin-right: 10px;
}

.d-carousel .jcarousel-next-horizontal {
	position: absolute;
	top:107px;
	right: 0;
	margin-right:8px;
	width:19px;
	height:19px;
	cursor: pointer;
	background: transparent  url(../images/a_right.png) no-repeat;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(../images/a_right.png);
}

.d-carousel .jcarousel-next-horizontal:hover {
	background-position: bottom right;
}

.d-carousel .jcarousel-prev-horizontal {
	position: absolute;
	top:107px;
	right:0;
	margin-right:30px;
	width:19px;
	height:19px;
	cursor: pointer;
	background: transparent  url(../images/a_left.png) no-repeat;

	
}

.d-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/a_left.png);
}

.d-carousel .jcarousel-prev-horizontal:hover {
	background-position: bottom left;
}
.border_03{ border:1px solid #d3c0aa;
}


/***************Responsive************/

@media (max-width: 768px) {
	.Box_298{ width:350px;}
	
#wrapper .d-carousel ul li {
	
	list-style:none;
	width:362px;
	height:107px;
	margin-left:0px;
	
}
.d-carousel .jcarousel-item {
	width:362px;
	height:107px;
}
.Box_298 blockquote{ float:right;
display:block;
width:67%;
font-size:13px;
color:#777777;
}
}
	

 @media (max-width:690px) {
	 	.Box_298{ width:310px;}
#wrapper .d-carousel ul li {
	
	list-style:none;
	width:325px;
	height:107px;
	margin-left:0px;
	
}
.d-carousel .jcarousel-item {
	width:325px;
	height:107px;
}
.Box_298 blockquote{ float:right;
display:block;
width:60%;
font-size:13px;
color:#777777;
}
	
}
 @media screen and (max-width: 560px) {
	 .Box_298{ width:500px;}
#wrapper .d-carousel ul li {
	
	list-style:none;
	width:513px;
	height:107px;
	margin-left:0px;
	
}
.d-carousel .jcarousel-item {
	width:513px;
	height:107px;
}
.Box_298 blockquote{ float:right;
display:block;
width:75%;
font-size:13px;
color:#777777;
}

}
 @media screen and (max-width: 480px) {
	 .Box_298 blockquote{ float:left;
display:block;
width:60%;
font-size:13px;
margin-left:20px;
color:#777777;
}
	 	 	 
}
 @media screen and (max-width: 400px) {
	  .Box_298 blockquote{ float:left;
display:block;
width:50%;
font-size:13px;
margin-left:20px;
color:#777777;
}
	 
}
 @media screen and (max-width: 320px) {
	 .Box_298 blockquote{ float:left;
display:block;
width:40%;
font-size:13px;
margin-left:20px;
color:#777777;
}
	 
}
